Subject: Ticket Assigned - 9426255098 / Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 14 Apr 2023 12:26:37 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9426255098 / Late Delivery Lynne Wilson                    Hi I would like to make a complaint about your delivery driver who is being very rude and refused to deliver my package today           04:00 PM, 14th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            04:00 PM, 14th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:00 PM, 14th Apr                     Lynne Wilson                    1           04:01 PM, 14th Apr                   Hannah UAE HB                   ✍️ Please enter your name           04:01 PM, 14th Apr                     Lynne Wilson                    Lynne Wilson           04:01 PM, 14th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            04:01 PM, 14th Apr                     Lynne Wilson                    5           04:01 PM, 14th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           04:01 PM, 14th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           04:01 PM, 14th Apr                     Lynne Wilson                    [email-masked]           04:01 PM, 14th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            04:01 PM, 14th Apr                     Lynne Wilson                    2           04:01 PM, 14th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            04:01 PM, 14th Apr                     Lynne Wilson                    9426255098           04:03 PM, 14th Apr                   Hannah UAE HB                   Please share with us your email address.           04:03 PM, 14th Apr                     Lynne Wilson                    [email-masked]           04:03 PM, 14th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            04:03 PM, 14th Apr                     Lynne Wilson                    6           04:03 PM, 14th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            04:03 PM, 14th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           04:03 PM, 14th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           04:03 PM, 14th Apr                     Lynne Wilson                    I want to make a complaint           04:04 PM, 14th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           04:04 PM, 14th Apr                     Lynne Wilson                    1           04:04 PM, 14th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           04:04 PM, 14th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           04:04 PM, 14th Apr                   Laith                   Hello, my name is Laith , Please give me a few moments while I review and process your request. I will get back shortly.           04:04 PM, 14th Apr                     Lynne Wilson                    Hi           04:04 PM, 14th Apr                     Lynne Wilson                    It’s about your delivery driver           04:05 PM, 14th Apr                     Lynne Wilson                    He’s being extremely rude sending yawn emojis           04:05 PM, 14th Apr                     Lynne Wilson                    And he refused to deliver my package today for no reason although it was out for delivery since 6.45AM           04:05 PM, 14th Apr                     Lynne Wilson                    He was too lazy to deliver it, he asked me for a pin which I sent within 2 minutes           04:06 PM, 14th Apr                     Lynne Wilson                    Then he didn’t reply for 3 and a half hours           04:07 PM, 14th Apr                     Lynne Wilson                             04:07 PM, 14th Apr                     Lynne Wilson                    Evidence           04:07 PM, 14th Apr                   Laith                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards. Please give me some time to check the order. Is that alright?           04:13 PM, 14th Apr                     Lynne Wilson                    Yes that’s fine           04:13 PM, 14th Apr                   Laith                   kindly confirm the information below : +971568347000  Bella Casa, Serena Villa 280 [email-masked] United Arab Emirates (AE) AE-DU Layan Community Dubai           04:15 PM, 14th Apr                     Lynne Wilson                    Correct           04:17 PM, 14th Apr                   Laith                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards. we will raise the complaint for the rude behavior and late delivery , kindly accept our apologies           04:20 PM, 14th Apr                     Lynne Wilson                    Thanks I’m not normally one to complain but it was the yawn emoji for me ?           04:20 PM, 14th Apr                   Laith                   Thanks for your patience and understanding           04:24 PM, 14th Apr                   Laith                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           04:24 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6064253